Security Lab

Межсайтовый скриптинг в Cisco Identity Services Engine

Дата публикации:06.02.2020
Дата изменения:26.02.2020
Всего просмотров:369
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.5 [CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-3149
Cybersecurity-Help ID: SB2020020607
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco Identity Services Engine (ISE) 2.x
Cisco Identity Services Engine (ISE) 1.x
Cisco Identity Services Engine 1.0.4.x
Уязвимые версии: Cisco Identity Services Engine версии 2.6(0.156), 2.6.0, 2.5(0.353), 2.5(0.225), 2.5(0.1), 2.4(100.159), 2.4(0.904), 2.4(0.903), 2.4(0.902), 2.4(0.901), 2.4(0.901.1), 2.4(0.357), 2.4(0.247), 2.4(0.223), 2.4(0.192), 2.4(0.183), 2.4(0.126), 2.3(0.905), 2.3(0.904), 2.3(0.298), 2.3(0.151), 2.2(1.901), 2.2(1.145), 2.2(0.913), 2.2(0.911), 2.2(0.910), 2.2(0.905), 2.2(0.904), 2.2(0.903), 2.2(0.471), 2.2(0.470), 2.2(0.283), 2.2(0.231), 2.2, 2.1(102.103), 2.1(102.101), 2.1(0.905), 2.1(0.904), 2.1(0.800), 2.1(0.474), 2.1(0.229), 2.1(0.188), 2.1.0, 2.0(1.130), 2.0(0.901), 2.0(0.306), 2.0(0.249), 2.0(0.234), 2.0.1, 2.0.0, 1.4, 1.3(0.909), 1.3, 1.2, 1.1
Описание:

Stored Межсайтовый скриптинг в Cisco Identity Services Engine

URL производителя: https://www.cisco.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020020607